.feature-content {
    margin-top: 30px;
}
.feature-content p {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.feature-list {
    font-size: 14px;
    list-style: outside;
    padding-left: 16px;
}
.feature-list li {
    margin-top: 8px;
    /* padding-left: 16px; */
}

.section-content .row {
    margin-left: 0;
    margin-right: 0;
}

.form-area {
    padding: 30px 15px;
}

h4 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}

.account-type {
    padding: 16px ;
}

/* フォーム */
.form-group {
    display: flex;
    flex-direction: column;
    /* padding: 0; */
    text-align: left;
    margin-bottom: 20px;
}
.form-group label {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 8px;
}
input, textarea, select {
    margin: 0;
    padding: 12px 16px;
    background: #FFFFFF;
    border: 1px solid #8FA2C8;
    border-radius: 4px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}
textarea {
    height: 300px;
}
input[type="text"]:focus,
textarea:focus {
    box-shadow: 0px 0px 4px #3D67CC;
    border: 1px solid #3D67CC;
}
.btn-outer {
    margin-top: 35px;
    width: 100%;
    text-align: center;
}
button {
    padding: 20px 0;
    text-align: center;
    line-height: 150%;
    color: #FFFFFF;
    font-weight: bold;
    background: linear-gradient(90deg, #2A4995 0%, #3D67CC 100%);
    border-radius: 4px;
    border: none;
    width: 300px;
    transition: all .3s;
}
button:hover {
    opacity: .9;
}
/* フォーム */

/* Infomation */
.infomation-area {
    text-align: left;
    padding-left: 50px;
    position: relative;
}
.infomation-area::before {
    position: absolute;
    content: "";
    top: 0;
    left: 20px;
    width: 5px;
    height: 100%;
    background: #1F3F8B;
}
.infomation-area p {
    margin-bottom: 20px;
}
.info li {
    margin: 16px 0;
}
.map {
    width: 100%;
    height: 180px;
}
iframe {
    width: 100%;
    height: 100%;
    filter:grayscale(100%);
    -webkit-filter:grayscale(100%)
}
/* Infomation */

@media screen and (max-width: 768px) {
    .form-area {
        padding: 30px 15px;
    }

    .infomation-area {
        margin-top: 30px;
        padding-left: 30px;
    }
    .infomation-area::before {
        left: 0;
    }
    .infomation-area p {
        margin-bottom: 30px;
    }
}